Subject: Re: [Netconf] draft-teramoto-experience-network-management-01

From: Yasuhiro Teramoto <[email-masked]>
Date: Sat, 02 Mar 2013 22:17:29 +0900

Hi All,

Thanks for comments!

I'm going to attend this IETF meeting.
I can talk about this I-D if I have a slot.

Thanks.

"Ersue, Mehmet (NSN - DE/Munich)" <[email-masked]>: 

>Hi All,
>
>I read the draft and found it valuable.
>
>Does the WG want to discuss on this draft in the NETCONF session?
>Should we plan a slot?
>
>Cheers, 
>Mehmet 
>
>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On Behalf Of ext
>> Teramoto Yasuhiro
>> Sent: Friday, March 01, 2013 8:32 AM
>> To: [email-masked]
>> Cc: Yasuo Okabe
>> Subject: [Netconf] draft-teramoto-experience-network-management-01
>> 
>> Dear all,
>> 
>> We submitted this I-D that describes the experience from creating
>> a local area network management system.
>> 
>> This document includes a discussion about my thought on the NETCONF protocol.
>> We think this may give some information to you.
>> 
>> > Title:		 Experience of Designing Network Management System
>> > Creation date:	 2013-02-26
>> > Number of pages: 10
>> > URL:             http://www.ietf.org/internet-drafts/draft-teramoto-experience-
>> network-management-01.txt
>> > Status:          http://datatracker.ietf.org/doc/draft-teramoto-experience-network-
>> management
>> > Htmlized:        http://tools.ietf.org/html/draft-teramoto-experience-network-
>> management-01
>> >
>> > Abstract:
>> >   This document describes our experiences from designing and
>> >   implementing a large-scale local area network management system using
>> >   mainly NETCONF.  We designed the data models for device
>> >   configurations and implemented NETCONF client to centrally control
>> >   multiple devices of various vendors.  The document provides insight
>> >   on strong and weak points of current NETCONF approach.  The document
>> >   also makes some recommendations about NETCONF and future network
>> >   management protocols.
>> _______________________________________________
>> Netconf mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/netconf
>